.main__top.page {
  height: 600px;
}

.main-top-desc.searchViews {
    text-align: center;
}

.searchViews p {
    font-size: 20px;
}

.searchViews li {
    color: #fff;
    font-size: 18px;
    list-style: none;
}

@media (max-width: 1099px) {

    .main__top.page {
        height: 650px;
    }

}

@media (max-width: 767px) {

    .wave {
        height: 0px !important;
    }

}

@media (max-width: 588px) {

    .main__top.page {
        height: 650px !important;
    }

}
